Version 6.x.x Source

Table Name: `tabActivity Type`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `activity_type` | Data | Activity Type |
2 | `costing_rate` | Currency | Default Costing Rate |
3 | `column_break_3` | Column Break |  |
4 | `billing_rate` | Currency | Default Billing Rate |

### Controller

#### erpnext.projects.doctype.activity_type.activity_type

### Class ActivityType

Inherits from frappe.model.document.Document

#### Linked In:

- Activity Cost
- Time Log